These are sample dockerfiles that are used for testing.  From this directory,
use, e.g. these commands:

```bash 
# Using the rosie master branch, test rosie and the python interface on arch
./run arch
``` 









